﻿/* This file does not compile */
p.ql-align-center img {
    margin-left:auto;
    margin-right:auto;
}
.marketing-page .pullquote-widget .container .left-quote {
    background-image: url(../Images/quote-left.svg);
    background-repeat: no-repeat;
    content: "";
    top: 0;
    left: -70px;
}
.marketing-page .pullquote-widget .container .right-quote {
    background-image: url(../Images/quote-right.svg);
    background-repeat: no-repeat;
    top: 0;
    right: -70px;
    content: "";
}
.solutions-directory .solutions-main .tags {
    text-transform: none;
}
div.block.block--primary.sponsored--primary.desktop-only > div.primary-content > div > h3 > a {
    font-weight: bold;
}
div.block.block--image.sponsored.mobile-only > div.subtitle {
    color:#FFF;
}
a.type-link:hover {
    text-decoration: underline;
}
footer .footer-contain .foot-menu ul li a:hover {
    text-decoration:underline;
}
footer .footer-contain .foot-logo-social .social-media .social-title {
    color: #4c4c4c;
}
.btn-light-blue {
    background: #0040a7;
}
.home h3.title span.link a {
    color: #02378c;
}
.home .block .tags a {
    color: #02378c;
}
.js-cookie-notification-hide {
    text-decoration: underline;
}
.microsite-page .micro-hero {
    background: #020202;
}
.house-subscribe-copy .main-head {
    font-size: 30px;
}
.house-subscribe-copy .sub-head {
    font-size: 15px;
}
.home section:first-of-type {
    padding-top: 24px;
}
.home section {
    padding: 36px 0 0 0;
}
.article-container.has-sidebar a {
    text-decoration: underline !important;
}
#table-of-content h5 {
    font-size: 14pt;
    color: #000;
    text-transform:none;
}
#table-of-content p {
    font-size: 10pt;
    color: #000
}
#table-of-content img {width:100%; height:auto;}
#table-of-content ul li {list-style:none;margin-bottom:-5%;}
#table-of-content a:hover {color:#000;}
a.issueBack {color:#FFF !important;text-decoration:underline;}
.accessibility-statement p {
    font-size: 9pt;
}
.accessibility-statement p > a {
    text-decoration: underline;
    color: #003ea2;
}

img[src=""], img.broken-image {
    display: inherit !important;
    opacity: 1 !important;
    visibility: visible !important;
}
.ad-contain div {
    width: 100% !important;
    padding-bottom: 15px;
}
.ad-contain #div-gpt-ad-1560882826434-0 {padding-bottom:0;}
.full-ad {/*padding:0;*/}
/*Cookie Consent Begin*/
.cookie-notification {
    display: none;
    padding: 20px 50px;
    position: fixed;
    color: white;
    bottom: 0;
    right: 0;
    /* Set your cookie notification bar styles here */
    background-color: #000;
    opacity: 0.9;
    z-index: 100;
}
.marketing-page .wysiwyg-widget img.broken-image {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
    max-width: 100%;
}
.ibm-default-section .ql-syntax {
    direction:inherit !important;
}
p.cookie-notification-button {
    float: right;
    margin-top: -10px;
    font-size: 125%;
    margin-right: -20px;
}

.cookie-notification a {
    color: #F0C000;
    text-decoration: underline;
}

/*Cookie Consent End*/
/*Scavenger Hunt Start*/

.scrollIn {
    right: 0% !important;
    transition: all 1s ease-out;
}

.scrollOut {
    right: -16%;
    transition: all 1s ease-in;
}

.TogShow {
    right: -16%;
    transition: all 1s ease-in;
}

.rotArr {
    transform: rotate(-900deg);
    transition: all 1s ease;
}

.rotArl {
    transform: rotate(720deg);
    transition: all 1s ease;
}

span.toggleBox {
    font-size: 33px;
    border: 5px solid #054ADA;
    padding: 6px;
    float: left;
    margin-left: -15%;
    margin-top: -1.5%;
    background-color: #FFF;
}
/*Savenger Hunt End*/

/*Cookie Consent Begin*/
.cookie-notification {
    display: none;
    padding: 20px 50px;
    position: fixed;
    color: white;
    bottom: 0;
    right: 0;
    /* Set your cookie notification bar styles here */
    background-color: #000;
    opacity: 0.9;
}

p.cookie-notification-button {
    float: right;
    margin-top: -10px;
    font-size: 125%;
    margin-right: -20px;
}

.cookie-notification a {
    color: #F0C000;
    text-decoration: underline;
}

/*Cookie Consent End*/
/*Scavenger Hunt Start*/

.scrollIn {
    left: 0% !important;
    transition: all 1s ease-out;
}

.scrollOut {
    right: -16%;
    transition: all 1s ease-in;
}

.TogShow {
    right: -16%;
    transition: all 1s ease-in;
}

.rotArr {
    transform: rotate(-900deg);
    transition: all 1s ease;
}

.rotArl {
    transform: rotate(720deg);
    transition: all 1s ease;
}

span.toggleBox {
    font-size: 33px;
    border: 5px solid #054ADA;
    padding: 6px;
    float: left;
    margin-left: 101%;
    margin-top: -1.5%;
    background-color: #FFF;
}
/*Savenger Hunt End*/
/*Scavenger Hunt Mobile*/
.mobile-only {
    display: none !important;
}

@media (max-width: 768px) {
    .mobile-only {
        display: block !important;
    }
}

@media (min-width:769px) and (max-width:1440px) {
    #sideFloatBox.desktop-only {
        display: none !important;
    }

    #sideFloatBottom.desktop-only {
        display: none !important;
    }

    #sideBoxMob.mobile-only.contain-images {
        display: block !important;
    }

    #sideLinkBox.mobile-only {
        display: block !important;
    }
}

@media (min-width:1024px) and (max-width:1440px) {
    #sideBoxMob > img {
        width: 61%;
    }

    #sideLinkBox > img {
        width: 61%;
    }
}

.desktop-only {
    display: block !important;
}

@media (max-width: 768px) {
    .desktop-only {
        display: none !important;
    }
}
